seine {spData} | R Documentation

## Small river network in France

### Description

Lines representing the Seine, Marne and Yonne rivers.

### Usage

    seine

### Format

FORMAT:

- name name

- geometry sfc_MULTILINESTRING

The object is in the RGF93 / Lambert-93 CRS.

### Source

http://www.naturalearthdata.com/

### See Also

See the rnaturalearth package: https://cran.r-project.org/package=rnaturalearth

### Examples

    if (requireNamespace("sf", quietly = TRUE)) {
      library(sf)
      seine
      plot(seine)
    }
    ## Not run:
    library(sf)
    library(rnaturalearth)
    library(tidyverse)

    seine = ne_download(scale = 10, type = "rivers_lake_centerlines",
                        category = "physical", returnclass = "sf") %>%
            filter(name %in% c("Yonne", "Seine", "Marne")) %>%
            select(name = name_en) %>%
            st_transform(2154)

    ## End(Not run)

[Package spData version 0.2.9.0 Index]